/*!************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/resolve-url-loader/index.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./src/base/events/common/scss/dummy.scss ***!
  \************************************************************************************************************************************************************************************************************************************/
/* dummy file to force the creation of the js/index.css file  */
/*!****************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/resolve-url-loader/index.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./src/base/events/common/plugins/U2DAccordion/index.scss ***!
  \****************************************************************************************************************************************************************************************************************************************************/
.u2d-accordion:not(:last-child) {
  margin-bottom: var(--accordion-margin-bottom);
}
.u2d-accordion.open .u2d-accordion-head {
  border-radius: var(--accordion-head-open-border-radius);
}
.u2d-accordion.open .u2d-accordion-head:after {
  content: "\e5ce";
}
.u2d-accordion.open .u2d-accordion-body {
  display: block;
}
.u2d-accordion .u2d-accordion-head {
  color: var(--accordion-head-color);
  text-decoration: none;
  cursor: pointer;
  display: block;
  padding: var(--accordion-head-padding);
  background-color: var(--accordion-head-background-color);
  border-radius: var(--accordion-head-border-radius);
  transition: background-color 0.3s ease;
}
.u2d-accordion .u2d-accordion-head:after {
  font-family: Material Icons;
  content: "\e5cf";
  line-height: var(--accordion-head-icon-line-height);
  font-size: var(--accordion-head-icon-font-size);
  float: right;
}
.u2d-accordion .u2d-accordion-head:hover, .u2d-accordion .u2d-accordion-head:focus-visible {
  background-color: var(--accordion-head-hover-background-color);
  outline: 0 none;
}
.u2d-accordion .u2d-accordion-body {
  display: none;
  padding: var(--accordion-body-padding);
  background-color: var(--accordion-body-background-color);
  border-radius: var(--accordion-body-border-radius);
}
/*!**********************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/resolve-url-loader/index.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./src/base/events/common/plugins/U2DTab/index.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************/
.u2d-tab-navigation {
  display: flex;
  gap: 10px;
  margin-top: 40px;
}
.u2d-tab-navigation .u2d-tab-navigation-element {
  cursor: pointer;
  padding: 5px 10px;
  background-color: var(--gray-200);
  transition: background-color 0.25s ease-in;
}
.u2d-tab-navigation .u2d-tab-navigation-element:hover, .u2d-tab-navigation .u2d-tab-navigation-element.active {
  color: var(--brand-primary-contrast);
  background-color: var(--brand-primary);
}
.u2d-tab-navigation .u2d-tab-navigation-element:focus {
  color: var(--brand-primary-contrast);
  background-color: var(--brand-secondary);
  outline: none;
}

.u2d-tab-container {
  margin-top: 10px;
}
.u2d-tab-container .u2d-tab {
  padding: 10px 15px;
  background-color: var(--gray-200);
}
.u2d-tab-container .u2d-tab:not(.active) {
  display: none;
}
/*!**********************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].use[1]!./node_modules/resolve-url-loader/index.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[3]!./node_modules/choices.js/public/assets/styles/choices.min.css ***!
  \**********************************************************************************************************************************************************************************************************************************************************/
.choices {
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
  font-size: 16px;
}

.choices:focus {
  outline: 0;
}

.choices:last-child {
  margin-bottom: 0;
}

.choices.is-open {
  overflow: visible;
}

.choices.is-disabled .choices__inner, .choices.is-disabled .choices__input {
  background-color: #eaeaea;
  cursor: not-allowed;
  -webkit-user-select: none;
  user-select: none;
}

.choices.is-disabled .choices__item {
  cursor: not-allowed;
}

.choices [hidden] {
  display: none !important;
}

.choices[data-type*=select-one] {
  cursor: pointer;
}

.choices[data-type*=select-one] .choices__inner {
  padding-bottom: 7.5px;
}

.choices[data-type*=select-one] .choices__input {
  display: block;
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  margin: 0;
}

.choices[data-type*=select-one] .choices__button {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0yLjU5Mi4wNDRsMTguMzY0IDE4LjM2NC0yLjU0OCAyLjU0OEwuMDQ0IDIuNTkyeiIvPjxwYXRoIGQ9Ik0wIDE4LjM2NEwxOC4zNjQgMGwyLjU0OCAyLjU0OEwyLjU0OCAyMC45MTJ6Ii8+PC9nPjwvc3ZnPg==);
  padding: 0;
  background-size: 8px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
  margin-right: 25px;
  height: 20px;
  width: 20px;
  border-radius: 10em;
  opacity: 0.25;
}

.choices[data-type*=select-one] .choices__button:focus, .choices[data-type*=select-one] .choices__button:hover {
  opacity: 1;
}

.choices[data-type*=select-one] .choices__button:focus {
  box-shadow: 0 0 0 2px #005f75;
}

.choices[data-type*=select-one] .choices__item[data-placeholder] .choices__button {
  display: none;
}

.choices[data-type*=select-one]::after {
  content: "";
  height: 0;
  width: 0;
  border-style: solid;
  border-color: #333 transparent transparent;
  border-width: 5px;
  position: absolute;
  right: 11.5px;
  top: 50%;
  margin-top: -2.5px;
  pointer-events: none;
}

.choices[data-type*=select-one].is-open::after {
  border-color: transparent transparent #333;
  margin-top: -7.5px;
}

.choices[data-type*=select-one][dir=rtl]::after {
  left: 11.5px;
  right: auto;
}

.choices[data-type*=select-one][dir=rtl] .choices__button {
  right: auto;
  left: 0;
  margin-left: 25px;
  margin-right: 0;
}

.choices[data-type*=select-multiple] .choices__inner, .choices[data-type*=text] .choices__inner {
  cursor: text;
}

.choices[data-type*=select-multiple] .choices__button, .choices[data-type*=text] .choices__button {
  position: relative;
  display: inline-block;
  margin: -4px 0 8px;
  padding-left: 16px;
  border-left: 1px solid #003642;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjRkZGIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0yLjU5Mi4wNDRsMTguMzY0IDE4LjM2NC0yLjU0OCAyLjU0OEwuMDQ0IDIuNTkyeiIvPjxwYXRoIGQ9Ik0wIDE4LjM2NEwxOC4zNjQgMGwyLjU0OCAyLjU0OEwyLjU0OCAyMC45MTJ6Ii8+PC9nPjwvc3ZnPg==);
  background-size: 8px;
  width: 8px;
  line-height: 1;
  opacity: 0.75;
  border-radius: 0;
}

.choices[data-type*=select-multiple] .choices__button:focus, .choices[data-type*=select-multiple] .choices__button:hover, .choices[data-type*=text] .choices__button:focus, .choices[data-type*=text] .choices__button:hover {
  opacity: 1;
}

.choices__inner {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  background-color: #f9f9f9;
  padding: 7.5px 7.5px 3.75px;
  border: 1px solid #ddd;
  border-radius: 2.5px;
  font-size: 14px;
  min-height: 44px;
  overflow: hidden;
}

.is-focused .choices__inner, .is-open .choices__inner {
  border-color: #b7b7b7;
}

.is-open .choices__inner {
  border-radius: 2.5px 2.5px 0 0;
}

.is-flipped.is-open .choices__inner {
  border-radius: 0 0 2.5px 2.5px;
}

.choices__list {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

.choices__list--single {
  display: inline-block;
  padding: 4px 16px 4px 4px;
  width: 100%;
}

[dir=rtl] .choices__list--single {
  padding-right: 4px;
  padding-left: 16px;
}

.choices__list--single .choices__item {
  width: 100%;
}

.choices__list--multiple {
  display: inline;
}

.choices__list--multiple .choices__item {
  display: inline-block;
  vertical-align: middle;
  border-radius: 20px;
  padding: 4px 10px;
  font-size: 12px;
  font-weight: 500;
  margin-right: 3.75px;
  margin-bottom: 3.75px;
  background-color: #005f75;
  border: 1px solid #004a5c;
  color: #fff;
  word-break: break-all;
  box-sizing: border-box;
}

.choices__list--multiple .choices__item[data-deletable] {
  padding-right: 5px;
}

[dir=rtl] .choices__list--multiple .choices__item {
  margin-right: 0;
  margin-left: 3.75px;
}

.choices__list--multiple .choices__item.is-highlighted {
  background-color: #004a5c;
  border: 1px solid #003642;
}

.is-disabled .choices__list--multiple .choices__item {
  background-color: #aaa;
  border: 1px solid #919191;
}

.choices__list--dropdown, .choices__list[aria-expanded] {
  display: none;
  z-index: 1;
  position: absolute;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ddd;
  top: 100%;
  margin-top: -1px;
  border-bottom-left-radius: 2.5px;
  border-bottom-right-radius: 2.5px;
  overflow: hidden;
  word-break: break-all;
}

.is-active.choices__list--dropdown, .is-active.choices__list[aria-expanded] {
  display: block;
}

.is-open .choices__list--dropdown, .is-open .choices__list[aria-expanded] {
  border-color: #b7b7b7;
}

.is-flipped .choices__list--dropdown, .is-flipped .choices__list[aria-expanded] {
  top: auto;
  bottom: 100%;
  margin-top: 0;
  margin-bottom: -1px;
  border-radius: 0.25rem 0.25rem 0 0;
}

.choices__list--dropdown .choices__list, .choices__list[aria-expanded] .choices__list {
  position: relative;
  max-height: 300px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  will-change: scroll-position;
}

.choices__list--dropdown .choices__item, .choices__list[aria-expanded] .choices__item {
  position: relative;
  padding: 10px;
  font-size: 14px;
}

[dir=rtl] .choices__list--dropdown .choices__item, [dir=rtl] .choices__list[aria-expanded] .choices__item {
  text-align: right;
}

@media (min-width: 640px) {
  .choices__list--dropdown .choices__item--selectable[data-select-text], .choices__list[aria-expanded] .choices__item--selectable[data-select-text] {
    padding-right: 100px;
  }
  .choices__list--dropdown .choices__item--selectable[data-select-text]::after, .choices__list[aria-expanded] .choices__item--selectable[data-select-text]::after {
    content: attr(data-select-text);
    font-size: 12px;
    opacity: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
  [dir=rtl] .choices__list--dropdown .choices__item--selectable[data-select-text], [dir=rtl] .choices__list[aria-expanded] .choices__item--selectable[data-select-text] {
    text-align: right;
    padding-left: 100px;
    padding-right: 10px;
  }
  [dir=rtl] .choices__list--dropdown .choices__item--selectable[data-select-text]::after, [dir=rtl] .choices__list[aria-expanded] .choices__item--selectable[data-select-text]::after {
    right: auto;
    left: 10px;
  }
}
.choices__list--dropdown .choices__item--selectable.is-highlighted, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted {
  background-color: #f2f2f2;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted::after, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted::after {
  opacity: 0.5;
}

.choices__item {
  cursor: default;
}

.choices__item--selectable {
  cursor: pointer;
}

.choices__item--disabled {
  cursor: not-allowed;
  -webkit-user-select: none;
  user-select: none;
  opacity: 0.5;
}

.choices__heading {
  font-weight: 600;
  font-size: 12px;
  padding: 10px;
  border-bottom: 1px solid #f7f7f7;
  color: gray;
}

.choices__button {
  text-indent: -9999px;
  appearance: none;
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.choices__button:focus, .choices__input:focus {
  outline: 0;
}

.choices__input {
  display: inline-block;
  vertical-align: baseline;
  background-color: #f9f9f9;
  font-size: 14px;
  margin-bottom: 5px;
  border: 0;
  border-radius: 0;
  max-width: 100%;
  padding: 4px 0 4px 2px;
}

.choices__input::-webkit-search-cancel-button, .choices__input::-webkit-search-decoration, .choices__input::-webkit-search-results-button, .choices__input::-webkit-search-results-decoration {
  display: none;
}

.choices__input::-ms-clear, .choices__input::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

[dir=rtl] .choices__input {
  padding-right: 2px;
  padding-left: 0;
}

.choices__placeholder {
  opacity: 0.5;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/